Gp Vue Boilerplate Versions Save

Grabarz & Partner Boilerplate is a professional front-end template for building fast, robust, and adaptable web apps or sites with vuejs.

v3.0.0

1 month ago

3.0.0 (2024-05-04)

Bug Fixes

  • deps: update dependencies (7310665)
  • modules: replace nuxt-speedkit with nuxt-booster (afe3393)
  • nuxt-3: prepare for nuxt@3 (7e9abca)
  • nuxt-3: prepared for nuxt@3 (22f1d4f)
  • update: removed nuxt-i18n; update files (b289612)
  • update: update deps (63f6715)
  • update: update deps (98e7806)
  • update: update pkg; added module eslint auto import (23ac9bd)

chore

BREAKING CHANGES

  • nuxt: Nuxt 3 update

v2.23.5

1 year ago

2.23.5 (2022-10-24)

Bug Fixes

  • update: update components & clean (1c258b4)

v2.23.4

1 year ago

2.23.4 (2022-07-01)

Bug Fixes

  • postcss: fix cssnano options (03f7209)

v2.23.3

1 year ago

2.23.3 (2022-07-01)

Bug Fixes

  • postcss: update lost & postcss-preset-env (f589989)

v2.23.2

2 years ago

2.23.2 (2022-05-28)

Bug Fixes

v2.23.1

2 years ago

2.23.1 (2022-05-13)

Bug Fixes

  • speedkit: fix info-layer tag ids and classes (ecb5ac5)

v2.23.0

2 years ago

2.23.0 (2022-05-11)

Features

  • update: remove unused stuff; update deps and code (6e0f6ab)
  • update: update speedkit; clean project (ba33bab)

v2.22.15

2 years ago

2.22.15 (2022-03-16)

Bug Fixes

  • deps: update dependency core-js to v3.21.1 (a654ac6)
  • deps: update dependency nuxt-speedkit to v1.3.2 (046fb70)
  • deps: update dependency rxjs to v7.5.5 (cf692ff)
  • deps: update dependency snyk to v1.852.0 (9824a0b)
  • deps: update dependency snyk to v1.855.0 (0dcce08)
  • deps: update dependency snyk to v1.856.0 (f0bd8f6)
  • deps: update dependency snyk to v1.858.0 (eb0a111)
  • deps: update dependency snyk to v1.859.0 (5f36186)
  • deps: update dependency snyk to v1.863.0 (e161630)
  • deps: update dependency snyk to v1.864.0 (1831ada)
  • deps: update dependency snyk to v1.868.0 (e9bdb59)

v2.22.14

2 years ago

2.22.14 (2022-02-11)

Bug Fixes

  • deps: update dependency @js-basics/vector to v2 (b289c6f)
  • deps: update dependency @nuxt/content to v1.15.1 (890a43e)
  • deps: update dependency core-js to v3.19.2 (344c87e)
  • deps: update dependency core-js to v3.19.3 (2f04277)
  • deps: update dependency core-js to v3.20.0 (ed272f6)
  • deps: update dependency core-js to v3.20.1 (1604a70)
  • deps: update dependency core-js to v3.20.2 (57c1a49)
  • deps: update dependency core-js to v3.20.3 (e4ce9d7)
  • deps: update dependency core-js to v3.21.0 (31996f6)
  • deps: update dependency rxjs to v7.5.0 (cbe3df3)
  • deps: update dependency rxjs to v7.5.1 (2bcf2b8)
  • deps: update dependency rxjs to v7.5.2 (0d23d96)
  • deps: update dependency rxjs to v7.5.3 (f21fa61)
  • deps: update dependency rxjs to v7.5.4 (2af8809)
  • deps: update dependency snyk to v1.759.0 (fbda61a)
  • deps: update dependency snyk to v1.760.0 (6dee38d)
  • deps: update dependency snyk to v1.763.0 (0d70ce9)
  • deps: update dependency snyk to v1.766.0 (91e7845)
  • deps: update dependency snyk to v1.767.0 (9fc222d)
  • deps: update dependency snyk to v1.773.0 (db00b27)
  • deps: update dependency snyk to v1.775.0 (0bd4f1b)
  • deps: update dependency snyk to v1.783.0 (3938fc4)
  • deps: update dependency snyk to v1.787.0 (94da3f0)
  • deps: update dependency snyk to v1.789.0 (4d200bf)
  • deps: update dependency snyk to v1.790.0 (6c4d5f8)
  • deps: update dependency snyk to v1.797.0 (58f669b)
  • deps: update dependency snyk to v1.806.0 (c4606c0)
  • deps: update dependency snyk to v1.809.0 (516008d)
  • deps: update dependency snyk to v1.812.0 (b5a451b)
  • deps: update dependency snyk to v1.813.0 (184035f)
  • deps: update dependency snyk to v1.819.0 (885338a)
  • deps: update dependency snyk to v1.826.0 (be5fa67)
  • deps: update dependency snyk to v1.833.0 (fda0013)
  • deps: update dependency snyk to v1.834.0 (4e7f26b)
  • deps: update dependency snyk to v1.836.0 (7e79b33)
  • deps: update dependency snyk to v1.840.0 (9495d64)
  • deps: update dependency snyk to v1.848.0 (fcc4bb0)

v2.22.13

2 years ago

2.22.13 (2021-11-07)

Bug Fixes

  • deps: update dependency core-js to v3.19.0 (fc823e3)
  • deps: update dependency core-js to v3.19.1 (7e28527)
  • deps: update dependency nuxt-speedkit to v1.3.1 (e8c3d74)
  • deps: update dependency snyk to v1.744.0 (0b884d3)
  • deps: update dependency snyk to v1.746.0 (609726f)
  • deps: update dependency snyk to v1.748.0 (29514de)
  • deps: update dependency snyk to v1.749.0 (4c0187d)
  • deps: update dependency snyk to v1.752.0 (91d71fd)
  • deps: update dependency snyk to v1.753.0 (7f1ff94)